div.container

	div.content
		div.header
			img(src="assets/tick.png" alt="Correctly received")
		div.body.p-t-0
			div.centered-section
				h1 Thank you!
				p We have received your budget request.
			div.note-section.p-v-25
				p Our specialists will get back to you via email with the best budget we will receive for your project. Remember that you can check your budget status at every moment on "My budgies" section.

	div.footer
		a([routerLink]="['/']" mat-flat-button style="font-size:1.2em;") Go back